"Actions after Start" = "연결 후 작업";
"Actions before Stop" = "연결 끊기 전 작업";
"AirPort Networks" = "Wi-Fi 네트워크";
"Application Name" = "애플리케이션 이름";
"Application" = "애플리케이션";
"Automatically start and stop this connection according to specific locations" = "위치 전환 시 자동으로 연결(“ON”) 또는 연결 해제(“OFF”):";
"Automatically start connection when using these locations:" = "위치 전환 시 자동으로 연결(“ON”) 또는 연결 해제(“OFF”):";
"Automatically start this connection when using specific AirPort networks" = "다음 Wi-Fi 네트워크에서 이 연결을 자동으로 (다시) 연결합니다.";
"Bool" = "Bool";
"Connect Automatically" = "자동으로 연결";
"Connect this VPN when VPN Tracker is opened" = "VPN Tracker를 열 때 이 VPN에 연결";
"DummyURL" = "자리 표시자 URL";
"Execute" = "지금 테스트";
"Filename" = "파일명";
"Locations" = "위치";
"Network Name (SSID)" = "네트워크 이름 (SSID)";
"Network" = "네트워크";
"Password" = "비밀번호";
"Seconds" = "초";
"Start Actions" = "연결 시 작업";
"Stop Actions" = "연결 끊기 시 동작";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "시간 초과";
"URL" = "URL";
